:root {
  --whiteish: #d9d9d9f7; 
  --white: #ffffff;     
  --grey-col: rgb(237, 237, 237);
  --green-col: rgb(170, 178, 42);
  --blue-col: rgb(61, 68, 75);
  --black-col: rgb(0, 0, 0);
  --font-blue-col: #37424a;
  --font-dark-col: #111c24;
  --page-padding: 10rem;
  --quantity-width: 8rem;
  --weight-width: 10%;
  --product-img-width: 20%;
}


/*.not-your-selection::*/

.item-img-container
{
  width: 100%;/*var(--product-img-width)*/;
  position: relative;
}

.product .item-img-container
{
  width: 20%;/*var(--product-img-width)*/;
  position: relative;
}
[data_img_text]:after {
  content: attr(data_img_text);
  padding: .5rem 1rem;
  width: max-content;
  opacity: 0.95;
  font-size: 1rem;
  text-align: center;
  position: absolute;
  background-color: var(--whiteish);
  color: var(--font-dark-col);
  font-weight: 800;
  top: 50%;
  left: 50%;
  border-radius: .125rem;
  transform: translate(-50%, -50%);
}
.selection-button:after {
  background-color: var(--green-col);
  font-size:1.5rem;
}


body {
  margin: 0px;
  font-family: 'Gotham XNarrow', 'Gotham';
  display: flex;
  flex-flow: column;
  align-items: center;
}
.end-dialog  {
  display: flex;
  justify-content: center;
  gap: 1rem;
}
dialog {
  align-items: center;
  text-align: center;
  flex-direction: column;
  padding: 4rem 8rem;
  border: 0;
  border-bottom: 16px var(--green-col) solid;
}
dialog h2 {
  margin-block: 0rem;
  font-size: 4rem;
  font-weight: 700;
  color: var(--green-col);
  font-family: 'Gotham XNarrow', 'Gotham';    
}
dialog p {
  margin-bottom: 2rem;
  font-weight: 700;
  font-size: 2rem;
  color: var(--font-dark-col);
  font-family: 'Gotham XNarrow', 'Gotham';    
}
dialog::backdrop {
  background: repeating-linear-gradient(rgba(0, 0, 0, 0.2));
  backdrop-filter: blur(3px);
}

#carrier_platform_select {
  display: flex;
  align-items: center;
  color: var(--font-blue-col);
  font-weight: 400;
  margin-top: 2rem;
  margin-bottom: 0.5rem;
}

.carrier-platform-sel-btns-container {
  display: flex;
  flex-direction: inherit;
  /* width: 100%; */
  margin-left: 2.5rem;
  gap: 0.25rem;
}

.carrier-platform-sel-btn {
  width: 8rem;
  text-align: center;
  padding: 0.35rem;
  cursor: pointer;
  user-select: none;
  background-color: #eee;
  color: var(--font-blue-col);
  font-weight: 500;
}

.carrier-platform-sel-btn.active {
  background-color: var(--font-blue-col);
  color: #eee;
}

#accessories {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
.item {
  justify-content: space-between;
  display: flex;
  border-bottom: solid black thin;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  align-items: center;
}
.accessory {
  flex-flow: column;
  width: fit-content;
  max-width: 20rem;
  border-bottom: none;
  margin-bottom: 3rem;
}



.item label {
  color: var(--111-c-24, #111c24);
  font-family: 'Gotham XNarrow';
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  /*letter-spacing: -0.01rem;*/
  width: 30%;
  position: relative;
}

.col-header-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 2rem;
}

.col-header-weight {
  width: var(--weight-width) !important;
}

.col-header-img {
  width: var(--product-img-width) !important;
}

.col-header-quantity {
  width: var(--quantity-width) !important;
}

.col-header {
  width: 30%;
  color: var(--green-col);
  font-family: 'Gotham XNarrow';
  font-size: 0.8125rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  /*letter-spacing: -0.00813rem;*/
  margin: 0px;
}

.accessory label {
  width: 100%;
  border-top: solid 2px var(--green-col);
  padding-bottom: 1rem;
  padding-top: 1rem;
}

.product img
{
  width: 100%;
}

.accessory img {
  width: 320px;
  margin-bottom: 1rem;
}

.accessory input {
  align-self: flex-start;
  margin-bottom: 2rem;
}

.weight {
  width: var(--weight-width) !important;
}
select > option {
  box-shadow: #111c24 4px 4px;
  border-bottom: 3px solid #888d93;
  outline: red thin solid;
}

select {
  scrollbar-width: none; /*For Firefox*/
  -ms-overflow-style: none; /*For Internet Explorer 10+*/
}

.dec,
.inc {
  background-color: #eee;
  color: #888d93;
  border-radius: 50%;
  width: 1.5rem;
  line-height: 1.5rem;
  aspect-ratio: 1;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
}
.selector {
  display: flex;
  flex-flow: row;
  gap: 0.5rem;
  align-items: center;
  width: var(--quantity-width);
}
.dec:hover,
.inc:hover {
  color: #eee;
  background-color: #888d93;
}
.item select {
  border: none;
  outline: none;
  background: var(--grey-col);
  text-align: center !important;
  width: 4rem;
  padding: 0.5rem 0rem;
  overflow-y: auto !important;
  font-size: 1rem;
  appearance: none;
  scroll-behavior: auto;
  color:#333333;
  text-align-last:center;
}

.page-button-container {
  display: flex;
  gap: 1rem;
  justify-content: flex-end;
  padding-top: 3.5rem;
  margin-bottom: 4rem;
}

.page-button-container-space {
  justify-content: space-between;
}

.button {
  cursor: pointer;
  user-select: none;
}
.page-button {
  background-color: var(--green-col);
  padding: min(1rem, 2vw) min(2rem, 4vw);
  display: flex; 
  text-align: center;
  color: var(--black-col);
  font-weight: bold;
  font-size: 1rem;
  color: var(--font-blue-col);
  text-align: right;
  font-family: 'Gotham XNarrow';
  font-style: normal;
  font-weight: 900;
  line-height: normal;
            align-items: center;
            justify-content: center;
            width: fit-content;

}

        .page-button svg {
            width: 20px;
            height: 20px;
            margin-right: 2px;
            margin-left: 4px;
        }
        .page-button.button.back-button svg {
            width: 18px;
            height: 18px;
            margin-right: 8px;
            margin-left: 2px;
            margin-top: -6px
        }

.page-button-container-header {
  display: flex;
  gap: 1rem;
  justify-content: center;
  padding-top: 1.5rem;
  margin-bottom: 2rem;
}
.title-w-rec {
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 2rem;
}

.recommended {
  color: var(--green-col);
  font-size: 1rem;
  font-weight: 700;
  font-style: italic;
  border-bottom: 1px solid var(--green-col);
}

.back-button {
  color: #efefef;
  background-color: var(--blue-col);
  /*padding: 1rem 2rem;*/
 
}

.page-secondary-button {
  border: 2px solid var(--font-blue-col);
  background: transparent;
  color: var(--font-blue-col);
  text-align: right;
  font-family: 'Gotham XNarrow';
  font-size: 1rem;
  font-style: normal;
  font-weight: 350;
  line-height: normal;
  padding: 1rem 2rem;   
}

.btn-callout {
  padding-left: 0.75rem;
  color: #cccccc;
}

.btn-left-callout {
  padding-right: 0.75rem;
  color: #cccccc;
}
/*BEGIN DM edit 1/17/24*/
/*.page {
  padding: 2rem var(--page-padding);
  padding-top:  4rem;
  max-width: 1116px;
  width: calc(100% - calc(var(--page-padding) * 2));    
}*/
.page {
  padding: 2rem var(--page-padding);
  padding-top:  4rem;
  /*max-width: 1116px;*/
  width: calc(100% - calc(var(--page-padding) * 2));  
 max-width:1500px; margin: 0 auto;    
 background: white;    
}
/*END DM edit 1/17/24*/
.selection-group {
  display: flex;
  flex-flow: wrap;
  gap: 1.5rem;
  padding-top: 1.25rem;
  padding-bottom: 1.5rem;
  transition: all .25;
}


.selection-box {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-items: center;
  outline: var(--blue-col) solid 1px;
}

.selection-box:hover, .selection-box.selected
{
  outline: var(--green-col) 3px solid;
}

#finish_ui {
  width: 40%;
}

.selection-box-content {
  width: 5.625rem;
  aspect-ratio: 1/1;
  position: relative;
}

.hardware-box-content {
  height: 5.625rem;
  width: unset;
  aspect-ratio: 16/9;
  position: relative;
}

#finish_hardware_preview_container {
  display: flex;
}

#finish_hardware_preview {
  width: 34.0625rem;
  /*height: 26.8125rem;*/
  aspect-ratio: 1.27;
}

.preview-holder {
  display: flex;
  flex-flow: column;
  align-items: center;
  margin-left: 4rem;
  margin-top: 4rem;
    position: sticky;
    top: 80px;
    background: rgb(255,255,255,.9);
    max-height: 500px;
}

.selection-box-content-check {
  opacity: 0;
  transition: 0.5s all;
}

.selection-box.selected .selection-box-content-check {
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 6px;
  right: 6px;
  background: url("../images/check.png") 0 0 no-repeat;
  opacity: 1;
  background-size: contain;
}

.selection-group-header {
  color: var(--font-blue-col);
  text-align: left;
  width: 100%;
  font-family: 'Gotham Condensed', 'Gotham Cond SSm 5r', 'Gotham Cond SSm A', 'Gotham Cond SSm B', 'Gotham', 'san-san-serif';
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 0rem;
}
.preview-caption {
  color: var(--888-d-93, #888d93);
  text-align: right;
  font-family: 'Gotham XNarrow';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  /*letter-spacing: -0.025rem;*/
}

header {
  width: 100%;
  height: 80px;
  background-color: var(--blue-col);
  border-bottom: var(--black-col) 40px solid;
  outline: var(--green-col) 20px solid;
}
.page-header {
  display: flex;
  flex-direction: column;
}

.page-top-row {
  display: flex;
  justify-content: space-between;
  width: 100%;
  border-bottom: 2px solid var(--black-col);
  align-items: center;
  padding-bottom: 0.5rem;
}

.page-top-row h2 {
  color: var(--font-blue-col);
  font-family: 'Bank Gothic'; 
  font-size: 4rem;
  font-weight: 1000;
  margin: 0px;
  letter-spacing: -0.1rem;
}

.page-subheader {
  align-self: flex-start;
  background: var(--green-col);
  display: flex;

  padding: 0.25rem 1.75rem;

  color: var(--font-blue-col);
  text-align: left;
  font-family: 'Gotham XNarrow';
  font-size: 1.75rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  /*letter-spacing: -0.045rem;*/
}

#products_ui {
  margin-top: 3rem;
}

.summary-item-cnt {
  color: rgb(106, 111, 127);
  font-size: 1.25rem;
}

dialog p
{
  line-height: 130%;
}

.summary-item {
  display: flex;
  color: rgb(106, 111, 127);
  margin: 0.5rem 0rem;
  font-size: 1.00rem;
  gap: 1.5rem;
  margin-right: .125rem;
}

.summary-col {
  padding-bottom: 1.5rem;
  display: flex;
  flex-flow: column;
}

.summary-col-1 {
  width: 70%;
}
.summary-col-2 {
  width: 45%;
}
.summary-col-3 {
  width: 25%;
}
.title-with-tooltip {
  position: relative;
  width: max-content;
  cursor: pointer;
  user-select: none;
}

.tooltip::after {
  content: attr(data-tooltip);
  padding: 1.5rem;
  font-size: 1.15rem;
  background-color: var(--grey-col);
  color: var(--font-blue-col);
  position: absolute;
  width: max-content;
  max-width: 20rem;
  top: 50%;
  left: calc(100% + 2rem);
  transform: translate(0%, -50%);
  opacity: 0;
  transition: all 0.25s;
  user-select: none;
  touch-action: none;
  pointer-events: none;
  line-height: 120%;
  z-index: 100;
}

.selection-button{
 position: relative;
 padding: 0px;
 box-sizing: border-box;
 transform: scale(1.00, 1.00);
 transition: all .15s;
 outline: 1px solid var(--blue-col);
}

.selection-button:hover{
  /*transform: scale(1.00625, 1.00625);*/
  outline: 3px solid var(--green-col);
 }

.tooltip:hover::after {
  opacity: 1;
}
.summary-contact-col {
  width: 100%;
  margin-bottom: 1rem;
}

.sel-group,
.sel-group-accessories {
  justify-content: center;
  text-align: center;
  margin-bottom: 1rem;
  justify-content: center;
  text-align: center;
  margin-bottom: 1rem;
  font-size: 1.25rem;
  font-weight: 400;
  letter-spacing: -0.025rem;
  color: #888d93;
}

.sel-group-accessories {
  width: 25%;
}
.sel-img {
  width: 100%;
}

.summary-section-header {
  color: var(--font-blue-col);
  margin-bottom: 0.6rem;
  font-size: 1rem;
  font-weight: 500;
}
#products_summary {
  margin: 2.5rem 0rem ;
  margin-bottom: 3.5rem;
  border-bottom: 1px solid #888d93;
  gap: 1.5rem;
  display: flex;
  flex-direction: column;
}

.products_summary_inner {
  gap: 1.5rem;
  display: flex;
  justify-content: space-between;
}
#accessories_ui {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
  margin-top: 2rem;
  justify-content: space-between;
  align-items: flex-start;
}

.subsection-header {
  color: var(--font-blue-col);
  /* category */
  margin: 0px;
  width: 100%;
  font-family: 'Gotham Condensed';
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 0rem;
  display: flex;
  justify-content: space-between;
}

.collapse {
  cursor: pointer;
  user-select: none;
  border: solid var(--green-col);
  width: 0.25rem;
  height: 0.25rem;
  border-width: 0 0.75rem 0.75rem 0;
  display: inline-block;
  padding: 0.5rem;
  transform: rotate(45deg);
  transition: all 0.25s;
}

.dividing-line {
  background-color: var(--green-col);
  width: 100%;
  height: 2px;
  margin-top: 4rem;
  display: none;
}

.arrow_active {
  transform: rotate(-45deg);
}

.collapsable {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 3.5rem;
}

.subsection-header-spaced {
  margin-top: 4rem;
}

.subsection-subheader {
  color: var(--font-blue-col);
  /* Sub Category */
  margin: 0px;
  width: 100%;
  font-family: 'Gotham XNarrow';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.5rem; /* 200% */
}

.subsection-solo-subheader {
  margin-top: 4rem;
  color: var(--font-blue-col);
}

.subsection {
  display: flex;
  flex-flow: column;
  width: 100%;
}

.form-container {
  width: 60%;
  margin-top: 4rem;
  display: flex;
  flex-flow: column;
}

.form-summary-container {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
}

.summary-header {
  font-size: 2rem;
  font-weight: 700;
  line-height: normal;
  color: #888d93;
  border-bottom: 1px solid #888d93;
  padding-bottom: 0.25rem;
  margin-bottom: 1rem;
  width: 100%;
}

#contact_summary {
  width: 40%;
  margin-left: 2rem;
}

form label {
  display: flex;
  width: 100%;
  color: #063045;
  font-family: 'Gotham XNarrow';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.5rem;
}
form select,
form textarea,
form input {
  border: none;
  background-color: #eee;
  display: flex;
  width: 100%;
  box-sizing: border-box;
  color: #063045;
  font-family: 'Gotham XNarrow';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.5rem;
  padding-left: 0.5rem;
  margin-bottom: 2rem;
  resize: none;
}

form select {
  padding-left: 0.5rem;
  height: 2.75rem;
}

.form-cluster {
  display: flex;
  gap: 1rem;
}
.form-group {
  display: flex;
  flex-direction: column;
}
/*BEGIN DM Edit 1/17/24*/
#Footer{
    padding: 100px 0 100px !important;
    background:#0c0103;
}
#MenuScrollBar .follow_box dl dt {
  width: 5rem !important;  
    font-weight:500;
    }
.follow_box dl dd {
  margin: 8px 6px !important;    
}

#Footer .follow_box dl dt {
  width: 5rem !important;    
    }
.asterisk {
font-size:80%;
}
@media screen and (max-width: 1366px){
.accessory{
max-width: 18rem;
}
}
@media screen and (max-width: 1140px){
     #finish_hardware_preview {
	     width: 25rem;
       }
     .preview-holder{
         max-width:50%;
       }
     }
@media screen and (max-width: 1024px){
.accessory img{
width: 100%;
}

.collapsable{
gap: 2rem;
}
}
@media screen and (min-width: 1024px){
#Footer{
    padding: 100px 0 100px !important;
} 
}
/*END DM Edit 1/17/24*/
@media screen and (max-width: 1000px) {
  :root {
    --page-padding: 5rem;
  }

  .sel-img {
    width: 100%;
  }
  .sel-group-accessories {
    width: 100%;
  }
  .products_summary_inner {
    flex-flow: column;
  }
  .summary-col {
    width: 100% !important;
    margin-bottom: 1rem;
  }

  /*
  contant
  */

  .form-container {
    width: 100%;
    margin-top: 4rem;
    display: flex;
    flex-flow: column;
  }

  .form-summary-container {
    flex-flow: column;
    justify-content: space-between;
  }

  #contact_summary {
    width: 100%;
    margin-left: 0rem;
  }
}

@media screen and (max-width: 720px) {
  :root {
    --page-padding: 2rem;
    --product-img-width: 16%;
  }
/*BEGIN DM added 1/16/24*/    
.page-top-row h2 {
  color: var(--font-blue-col);
  font-family: 'Bank Gothic';      
  font-size: 2.5rem;
  font-weight: 1000;
  margin: 0px;
  letter-spacing: -0.1rem;
}
.page-secondary-button {
  border: 2px solid var(--font-blue-col);
  background: transparent;
  color: var(--font-blue-col);
  text-align: right;
  font-family: 'Gotham XNarrow';
  font-size: .8rem;
  font-style: normal;
  font-weight: 350;
  line-height: normal;
  /*padding: .1rem .5rem;*/
  padding: min(1rem, 2vw) min(2rem, 4vw);
}
.page-subheader {
  align-self: flex-start;
  background: var(--green-col);
  display: flex;
  padding: 0.25rem 1.75rem;
  color: var(--font-blue-col);
  text-align: left;
  font-family: 'Gotham XNarrow';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  /*letter-spacing: -0.045rem;*/
}   
.tooltip::after {
  content: attr(data-tooltip);
  padding: 1.5rem;
  font-size: 1.15rem;
  background-color: var(--grey-col);
  color: var(--font-blue-col);
  position: absolute;
  width: max-content;
  max-width: 16rem;
  top: 50%;
  left: 0;
  transform: translate(0%, 10%);
  opacity: 0;
  transition: all 0.25s;
  user-select: none;
  touch-action: none;
  pointer-events: none;
  line-height: 120%;
  z-index: 100;
} 
.selection-group-header {
  color: var(--font-blue-col);
  text-align: left;
  width: 100%;
  font-family: 'Gotham Condensed', 'Gotham Cond SSm 5r', 'Gotham Cond SSm A', 'Gotham Cond SSm B', 'Gotham', 'san-san-serif';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 0rem;
}
.preview-caption {
  color: var(--888-d-93, #888d93);
  text-align: center;
  font-family: 'Gotham XNarrow';
  font-size: 1rem;
  font-style: normal;
  font-weight: 325;
  line-height: normal;
  /*letter-spacing: -0.025rem;*/
}
.item {
  justify-content: space-between;
  display: flex;
  border-bottom: solid black thin;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  align-items: center;
}
[data_img_text]:after {
  content: attr(data_img_text);
  padding: .5rem .5rem;
  width: max-content;
  opacity: 0.95;
  font-size: .8rem;
  text-align: center;
  position: absolute;
  background-color: var(--whiteish);
  color: var(--font-dark-col);
  font-weight: 800;
  top: 100%;
  left: 50%;
  border-radius: .125rem;
  transform: translate(-50%, -50%);
  margin-top: .5rem;    
}    
  .recommended {
  color: var(--green-col);
  font-size: .9rem;
  font-weight: 700;
  font-style: italic;
  border-bottom: 1px solid var(--green-col);
  margin-left: -10px;
}
/*.collapse {
  cursor: pointer;
  user-select: none;
  border: solid var(--green-col);
  width: 0.15rem;
  height: 0.15rem;
  border-width: 0 0.75rem 0.75rem 0;
  display: inline-block;
  padding: 0.5rem;
  transform: rotate(45deg);
  transition: all 0.25s;
}*/
dialog  {
    align-items: center;
    text-align: center;
    flex-direction: column;
    padding: 3rem 0rem;
    border: 0;
    border-bottom: 16px var(--green-col) solid;
}    
dialog h2 {
    margin-block: 0rem;
    font-size: 2rem;
    font-weight: 500;
    color: var(--green-col);
    font-family: 'Gotham XNarrow';
}    
dialog p {
    margin-bottom: 2rem;
    font-weight: 500;
    font-size: 1.2rem;
    color: var(--font-dark-col);
    font-family: 'Gotham XNarrow';    
    }
.end-dialog {
    display: flex;
    justify-content: center;
    gap: 0rem;
}
.selection-button {
    position: relative;
    padding: 0px;
    box-sizing: border-box;
    transform: scale(.7, .7);
    transition: all .15s;
    outline: 1px solid var(--blue-col);
}   
 .selection-button img {
    width: 100%; 
    }
.back-button {
    color: #efefef;
    text-align: center;
    background-color: var(--blue-col);
    /* padding: 1rem 2rem;*/
    }
.preview-holder {
  display: flex;
  flex-flow: column;
  align-items: center;
  margin-left: 4rem;
  margin-top: 4rem;
    position: sticky;
    top: 60px;
    background: rgb(255,255,255,.9);
    max-height: 500px;
    max-width: 100%;
}   

.accessory{
max-width: 20rem;
}
.accessory img{
width: 320px;
}
  
/*END DM added 1/16/24*/      
  .carrier-platform-sel-btns-container {
    margin-left: 0rem;
    margin-top: 1rem;
    flex-direction: row;
  }
  #carrier_platform_select {
    flex-direction: column;
    align-items: flex-start;
  }

  .hide-small {
    display: none;
  }
  /*
  .item img {
    width: 16%;
  }
*/
  #finish_hardware_preview_container {
    flex-flow: column;
    flex-direction: column-reverse;
  }

  .preview-holder {
    margin-left: 0px;
  }
  #finish_ui {
    width: 100%;
  }

  #finish_hardware_preview {
    width: 100%;
  }

  .form-cluster {
    flex-flow: column;
    gap: 0rem;
  }
}
